Subject: [Sip] SIP interim meetings

From: "DRAGE, Keith (Keith)" <[email-masked]>
Date: Tue, 9 Dec 2008 18:12:22 +0100

(As WG chair)

I indicated earlier that the proposed interim meeting in Malta would not occur.

I did leave open the possibility that we might organise one somewhere else, possibly in conjunction with SIPPING. 

I can now indicate that that is not going to happen, i.e. the chairs have abandoned an attempt to organise such a meeting.

What I will be doing is focussing on some of the issues that seem to need something other than email discussion and organising some conference calls. These conference calls will be more of a status of a large design team, rather than an open SIP WG meeting. I will post to the SIP list details of what groups we are getting together, and will accommodate reasonable requests to participate (i.e. that you believe you have something to offer to progress the work)

The first set of calls will probably be on identity issues and how to prepare for the next full meeting. I will be including the authors of the various current drafts, but if you consider you should be involved and are not in that list (or accidentally get missed off that list, then please send me a mail.

If you have other subject areas where you believe that we would benefit from some interim discussion that is not solely by email, then please raise it.

regards

Keith
_______________________________________________
Sip mailing list  https://www.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip